USE COWS
GO
SET NOCOUNT ON;
GO
ALTER TABLE dbo.LK_FEDLINE_EVENT_FAIL_CD NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.FEDLINE_EVENT_USER_DATA NOCHECK CONSTRAINT ALL 

GO
DELETE FROM dbo.LK_FEDLINE_EVENT_FAIL_CD WITH (TABLOCKX)
GO
	INSERT INTO dbo.LK_FEDLINE_EVENT_FAIL_CD (FAIL_CD_ID, FAIL_CD_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT,RSPB_PARTY_NME) VALUES(1, 'Customer No Show', 1, 1, GETDATE(),'Fedline')
	INSERT INTO dbo.LK_FEDLINE_EVENT_FAIL_CD (FAIL_CD_ID, FAIL_CD_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT,RSPB_PARTY_NME) VALUES(2, 'Customer Network/Circuit Issue', 1, 1, GETDATE(),'Fedline')
	INSERT INTO dbo.LK_FEDLINE_EVENT_FAIL_CD (FAIL_CD_ID, FAIL_CD_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT,RSPB_PARTY_NME) VALUES(3, 'Defective Device - Customer Mis-config', 1, 1, GETDATE(),'Fedline')
	INSERT INTO dbo.LK_FEDLINE_EVENT_FAIL_CD (FAIL_CD_ID, FAIL_CD_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT,RSPB_PARTY_NME) VALUES(4, 'Defective Device - Sprint Mis-config', 1, 1, GETDATE(),'Sprint')
	INSERT INTO dbo.LK_FEDLINE_EVENT_FAIL_CD (FAIL_CD_ID, FAIL_CD_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT,RSPB_PARTY_NME) VALUES(5, 'Sprint Issue (e.g., Sprint No Show, Sprint network issue)', 1, 1, GETDATE(),'Sprint')
	INSERT INTO dbo.LK_FEDLINE_EVENT_FAIL_CD (FAIL_CD_ID, FAIL_CD_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT,RSPB_PARTY_NME) VALUES(6, 'Defective Device - Hardware', 1, 1, GETDATE(),'Sprint')
	INSERT INTO dbo.LK_FEDLINE_EVENT_FAIL_CD (FAIL_CD_ID, FAIL_CD_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT,RSPB_PARTY_NME) VALUES(7, 'Defective Hardware', 1, 1, GETDATE(),null)
	INSERT INTO dbo.LK_FEDLINE_EVENT_FAIL_CD (FAIL_CD_ID, FAIL_CD_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT,RSPB_PARTY_NME) VALUES(8, 'Device Inaccessible', 1, 1, GETDATE(),null)
	INSERT INTO dbo.LK_FEDLINE_EVENT_FAIL_CD (FAIL_CD_ID, FAIL_CD_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT,RSPB_PARTY_NME) VALUES(9, 'Reject', 1, 1, GETDATE(),'Fedline')
GO

ALTER TABLE dbo.LK_FEDLINE_EVENT_FAIL_CD  CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.FEDLINE_EVENT_USER_DATA  CHECK CONSTRAINT ALL
GO